/**** slider shortcode ****/
.slider_shortcode {
	overflow: hidden;
	margin-bottom: 30px;
}

.slider_shortcode.nivoSlider {
	margin-bottom: 0;
	padding-bottom: 30px;
}

.slider_shortcode .nivo-caption {
	left: 0;
	right: 0;
	bottom: 30px;
	background: #000;
}

.slider_shortcode .nivo-caption p {
	color: #fff;
	background: transparent;
}

.slider_shortcode .nivo-controlNav {
	bottom: 0;
	background: #fff;
}

.slider_shortcode.dark .nivo-controlNav {
	background: #000;
	text-align: right;
}

.slider_shortcode.dark.has_thumbs .nivo-controlNav {
	text-align: left;
}

.slider_shortcode.dark .nivo-controlNav a:last-child {
	margin-right: 10px;
}

.slider_shortcode.has_thumbs {
	padding-bottom: 70px;
}

.slider_shortcode.has_thumbs .nivo-caption {
	bottom: 70px;
}

.slider_shortcode.has_thumbs .nivo-controlNav {
	padding-top: 9px;
	height: 61px;
}

.slider_shortcode.has_thumbs .nivo-controlNav a {
	width: 60px;
	height: 60px;
	background: transparent;
}

.slider_shortcode.has_thumbs .nivo-controlNav img {
	display: block;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: 10px;
	opacity: 0.6
}

.slider_shortcode.has_thumbs .nivo-controlNav a.active img {
	opacity: 1;
}

.slider_shortcode .nivo-control {
	margin: 0 10px 0 0;
}

/**** slogan ****/
.slogan {
	padding: 25px;
	font-size: 30px;
	text-align: left;
}

.slogan .button {
	float: right;
	margin: 2px 0 0 50px;
}

/**** boxes ****/
.framed_box,.note {
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	margin: 10px 0;
}

.framed_box {
	border: 5px solid #fff;
}

.framed_box.rounded,.framed_box.rounded>.framed_box_content {
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.framed_box_content {
	padding: 10px;
}

.note {
	background: #fff299;
	padding: 10px;
}

/**** team member ****/
.team-member {
	min-height: 120px;
	margin-bottom: 20px;
}

.team-member h4 {
	padding-bottom: 5px;
}

.team-member img {
	position: absolute;
	top: 0;
	left: 0;
}

.team-member-info {
	margin-left: 100px;
	padding: 10px 0;
}

.team-member .position {
	font-size: 15px;
	margin-bottom: 8px;
}

.team-member .email,.team-member .phone {
	padding-left: 22px;
	width: 16px;
	height: 17px;
	background: url('../images/email_phone.png') no-repeat;
}

.team-member .email {
	padding-right: 10px;
	background-position: 0 3px;
}

.team-member .phone {
	background-position: 0 -12px;
}

/**** price ****/
.price h4 {
	font-size: 18px;
	line-height: 1;
	padding: 5px 0;
}

.price .button {
	display: block;
	margin-top: 10px;
}

/**** blockquote ****/
blockquote {
	padding: 20px 0;
	background: url('../images/quote-open.png') no-repeat;
	font-size: 30px;
	line-height: 1.1;
}

blockquote p {
	padding: 0;
}

.cite {
	font-size: 18px;
	color: #666;
	margin: 5px 0 -5px 0;
}

blockquote.alignleft {
	padding-right: 20px;
	max-width: 60%;
}

blockquote.alignright {
	padding-left: 20px;
	max-width: 60%;
	background-position: 20px 0;
}

/**** dropcaps ****/
.dropcap1,.dropcap2,.dropcap3,.dropcap4 {
	float: left;
	overflow: hidden;
	text-align: center;
	font-size: 30px;
	height: 40px;
	width: 30px;
	line-height: 34px;
	margin: 0 5px 5px 0;
	padding-top: 5px;
}

.dropcap1 {
	background: #f0f0f0;
	color: #333;
}

.dropcap2 {
	background: #333;
	color: #f0f0f0;
}

.dropcap3 {
	font-size: 40px;
	width: 37px;
	height: 48px;
	line-height: 44px;
}

.dropcap4 {
	font-size: 50px;
	width: 47px;
	height: 58px;
	line-height: 54px;
}

/**** pre/code ****/
.pre,.code {
	display: block;
	background: #fff;
	color: #333;
	overflow: auto;
	padding: 10px;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	margin-bottom: 20px;
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New",
		Courier, monospace;
}

/**** lists and text icons ****/
ul.list1,ul.list2,ul.list3,ul.list4,ul.list5,ul.list6,ul.list7,ul.list8,ul.list9,ul.list10,ul.list11,ul.list12
	{
	list-style-type: none;
	margin: 5px 0 20px 0;
}

div.content ul.list1,div.content ul.list2,div.content ul.list3,div.content ul.list4,div.content ul.list5,div.content ul.list6,div.content ul.list7,div.content ul.list8,div.content ul.list9,div.content ul.list10,div.content ul.list11,div.content ul.list12
	{
	list-style-type: none;
	margin: 5px 0 20px 0;
}

ul.list1 li,ul.list2 li,ul.list3 li,ul.list4 li,ul.list5 li,ul.list6 li,ul.list7 li,ul.list8 li,ul.list9 li,ul.list10 li,ul.list11 li,ul.list12 li
	{
	/*background: transparent url("../images/list_styles_black.png") no-repeat scroll; */
	padding-left: 28px;
	margin: 5px 0;
	min-height: 20px;
}
ul.list1 li {}
ul.list2 li {}
ul.list3 li {}
ul.list4 li {}
ul.list5 li {}
ul.list6 li {}
ul.list7 li {}
ul.list8 li {}
ul.list9 li {}
ul.list10 li {}
ul.list11 li {}
ul.list12 li {}

ul.list_color_black li {}
ul.list_color_gray li {}
ul.list_color_red li {}
ul.list_color_orange li {}
ul.list_color_magenta li {}
ul.list_color_yellow li {}
ul.list_color_blue li {}
ul.list_color_pink li {}
ul.list_color_green li {}
ul.list_color_cyan li {}
ul.list_color_purple li {}

.icon_text {
	padding: 0 0 0 22px;
	background-image: url("../images/icons.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: transparent;
}

#footer .icon_text.default {
	background-image: url("../images/footer_icons.png")
}

.icon_text.default {}
.icon_text.black {}
.icon_text.gray {}
.icon_text.red {}
.icon_text.orange {}
.icon_text.magenta {}
.icon_text.yellow {}
.icon_text.blue {}
.icon_text.pink {}
.icon_text.green {}
.icon_text.rosy {}

/**** highlights ****/
.highlight {
	background: #ffff99;
	color: #333;
}

.highlight.dark {
	background: #333;
	color: #f0f0f0;
}

/**** tables ****/
.styled_table table {
	width: 100%;
	margin-bottom: 20px;
}

.styled_table table thead,.styled_table table tfoot {
	background: #333;
	color: #f0f0f0;
	font-size: 14px;
}

.styled_table table thead th,.styled_table table tfoot td {
	font-weight: normal;
	text-align: left;
	background: #333;
	color: #f0f0f0;
}

.styled_table table tbody tr {
	border-top: 1px solid #fff;
	background: #f0f0f0;
	color: #333;
}

.styled_table table tbody tr td {
	background: #f0f0f0;
	color: #333;
}

.styled_table table tbody tr:first-child {
	border: 0;
}

.styled_table table td,
.styled_table table th {
	padding: 5px 20px;
}

/**** message boxes ****/
.msgbox {
	padding: 15px;
	margin-bottom: 20px;
	color: #333;
}

.success {
	background-color: #dafada;
	background-image: -moz-linear-gradient(top, #dafada, #c7e7c7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dafada), color-stop(1, #c7e7c7) );
	background-image: -webkit-linear-gradient(#dafada, #c7e7c7);
	background-image: linear-gradient(top, #dafada, #c7e7c7);
	filter: progid :   DXImageTransform.Microsoft.gradient (startColorStr='#dafada', EndColorStr='#c7e7c7');
}

.info {
	border: 1px solid #ccc;
	background-color: #fcfcfc;
	background-image: -moz-linear-gradient(top, #fcfcfc, #efefef);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcfcfc),
		color-stop(1, #efefef) );
	background-image: -webkit-linear-gradient(#fcfcfc, #efefef);
	background-image: linear-gradient(top, #fcfcfc, #efefef);
	filter: progid:   DXImageTransform.Microsoft.gradient (startColorStr='#fcfcfc', EndColorStr='#efefef');
}

.error {
	background-color: #f79797;
	background-image: -moz-linear-gradient(top, #f79797, #ed5d5d);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f79797), color-stop(1, #ed5d5d) );
	background-image: -webkit-linear-gradient(#f79797, #ed5d5d);
	background-image: linear-gradient(top, #f79797, #ed5d5d);
	filter: progid: DXImageTransform.Microsoft.gradient (startColorStr='#f79797', EndColorStr='#ed5d5d');
}

.notice {
	background-color: #f9f9e1;
	border: 1px solid #ccc;
}

/*** sitemap ***/
.sitemap ul {
	padding-left: 40px;
}

.sitemap ul li:before {
	content: "> ";
	color: #ccc;
}

.sitemap ul li li:before {
	content: ">> ";
}

.sitemap ul li li li:before {
	content: ">>> ";
}

.sitemap ul li li li li:before {
	content: ">>>> ";
}

.sitemap ul li li li li li:before {
	content: ">>>>> ";
}

/*** images ***/
img.framed {
	padding: 6px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	-o-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}

/**** tabs ****/
.tabs {
	margin-bottom: 20px;
}

.tabs .ui-tabs-nav {
	overflow: hidden;
	list-style: none;
	margin: 0 !important;
	padding-left: 20px;
}

.tabs .panes.withbgr {
	border: 0 !important;
}

.tabs .ui-tabs-nav li {
	display: inline;
	float: left;
	margin: 0 -1px -1px 0;
	padding: 1px;
}

.tabs .ui-tabs-nav a {
	display: block;
	padding: 0 10px;
	padding: 6px 9px;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.tabs .ui-state-hover a,
.tabs .ui-state-active a {
	text-decoration: none;
}

.tabs .pane {
	margin: 0;
	padding: 10px 15px;
}

.tabs.vertical {
	padding-left: 220px;
	position: relative;
}

.tabs.vertical .ui-tabs-nav {
	position: absolute;
	left: 0;
	top: 0;
	width: 195px;
}

.tabs.vertical .ui-tabs-nav li {
	display: block;
	float: none;
	margin: -1px -1px -2px 0;
}

.ui-tabs-hide {
	display: none;
}

/* accordion */
.accordion {
	margin-bottom: 20px;
	zoom: 1;
}

.accordion .tab {
	margin: 0;
	padding: 5px 15px;
	font-size: 18px;
	font-weight: normal;
	border: 1px solid transparent;
	border-width: 0 0 1px 0;
	cursor: pointer;
}

.accordion.mini .tab {
	font-size: 14px;
	padding-left: 20px;
	background: url('../images/arrow-down.png') no-repeat center left;
}

.accordion.mini .tab {
	after: '';
}

.accordion.mini .tab:after {
	display: inline-block;
	content: '';
	width: 21px;
	height: 11px;
	background: transparent url('../images/arrow-down.png') no-repeat center
		center;
}

.accordion.mini .tab .after {
	display: inline-block;
	width: 21px;
	height: 15px;
	background: transparent url('../images/arrow-down.png') no-repeat center
		center;
}

.accordion.mini .tab.ui-state-active {
	cursor: default;
	border: 0;
	background: url('../images/arrow-right.png') no-repeat center left;
}

.accordion.mini .tab.ui-state-active:after,
.accordion.mini .tab.ui-state-active .after {
	background: transparent url('../images/arrow-left.png') no-repeat center center;
}

.accordion .pane {
	display: none;
	padding: 10px 15px;
	font-size: 12px;
	overflow: hidden;
	zoom: 1;
}

.accordion .pane.ui-accordion-content-active {
	display: block;
}

.accordion.mini .pane {
	background: transparent !important;
	color: inherit;
	padding-left: 20px;
}

/* toggle */
.toggle {
	position: relative;
	margin-bottom: 10px;
}

.toggle_title {
	min-height: 25px;
	margin: 0 !important;
	padding: 10px 10px 5px 45px;
	font-size: 18px;
	line-height: 18px;
	cursor: pointer;
}

.toggle_active {
	background-position: 0px -23px !important;
}

.toggle_content {
	padding: 10px 10px 10px 15px;
	zoom: 1;
}

/* portfolios */
.portfolio_title {
	padding-bottom: 7px;
	text-align: left;
}

.portfolios li.clear {
	clear: both;
}

.ie7 .portfolios li>hr {
	margin-top: 10px;
}

.sort_by_cat {
	padding-bottom: 10px;
	display: block;
}

.sort_by_cat span:first-child {
	color: #666;
	font-style: italic;
	font-size: 14px;
}

.post-thumb.portfolio a.last-in-line {
	margin-right: 0;
}

.post-thumb.portfolio a {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}

.portfolio_one_column li {
	padding-bottom: 50px;
}

.ie7 .portfolio_details {
	margin-top: 10px;
}

.ie7 .portfolio_one_column .portfolio_details {
	margin-top: 0px !important;
}

.portfolios.sortable {
	float: left;
	width: 100%;
	margin-top: 47px;
}

.portfolios.sortable .sort_by_cat {
	position: absolute;
	left: 0;
	top: -47px;
	width: 100%;
}

.portfolios.sortable ul {
	position: static;
}

/**** services ****/
.services .title {
	padding-left: 65px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
}

.services .button {
	margin-top: 10px;
}

/**** styled image ****/
.image_styled.gallery {
	margin: 0 !important;
}

.image_styled {
	position: relative;
}

.image_styled img {
	z-index: 50;
}

.image_styled a {
	display: inline-block;
	margin-bottom: -5px;
}

.image_styled .icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	z-index: 100;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.image_styled a:hover .icon {
	opacity: 1;
	visibility: visible;
}

.image_styled.document .icon {
	background: url('../images/document.png') no-repeat center center;
}

.image_styled.image .icon,.image_styled.gallery .icon {
	background: url('../images/zoom.png') no-repeat center center;
}

.image_styled.video .icon {
	background: url('../images/play.png') no-repeat center center;
}

.image_styled.link .icon {
	background: url('../images/link.png') no-repeat center center;
}

/**** anything slider ****/
div.anythingSlider {
	overflow: hidden; /* needed for Opera and Safari */
}

/****** SET COLORS HERE *******/
div.anythingSlider .start-stop {
	display: none;
}

div.anythingSlider .anythingControls {
	background-color: #ededed;
}

div.anythingSlider .thumbNav a.cur {
	background-color: #666;
	color: #666;
}

div.anythingSlider .thumbNav a {
	background-color: #ccc;
	color: #ccc;
}

div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

div.anythingSlider {
	padding-bottom: 28px;
}

ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Links */
div.anythingSlider .anythingControls {
	outline: 0;
	height: 20px;
}

div.anythingSlider .thumbNav {
	margin: 0;
	text-align: right;
}

div.anythingSlider .thumbNav li {
	display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	top: 2px !important;
}

html.ie7 div.anythingSlider .thumbNav li {
	top: 5px !important;
	margin-right: 4px !important;
}

div.anythingSlider .thumbNav a {
	font: 11px/ 18px Georgia, Serif;
	display: inline-block;
	height: 10px;
	line-height: 50px;
	overflow: hidden;
	width: 10px;
	margin: 0 5px 0 0;
	outline: 0;
	zoom: 1;
	text-indent: 0 !important;
}

div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

div.anythingSlider,
div.anythingSlider .anythingWindow,
div.anythingSlider .thumbNav a,
div.anythingSlider .arrow a,
div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
